/*new css for mac*/
/*@media (max-width: 1920px) {
  #is_education_loan{
  top : 25px !important;
 }
 .closeRelative{
  margin-top : 7px !important;
}
.education_consultant {
  top: 25px !important;
}
.foreignCircleY{
  top : -25px !important;
}
.foreignCircle{
  top: 25px !important;
}
}
@media (max-width: 1360px){
  .custom-link{
    margin-left: 10px !important;
  }
  .education_consultant {
  top: 25px !important;
}
#is_education_loan{
  top : 25px !important;
}
.foreignCircleY{
  top : -24px !important;
}
.foreignCircle{
  top: 25px !important;
}
.foreign_currencyNo{
  top : -80px !important;
}
#india_check{
  top: 25px !important;
}
.closeRelative{
  margin-top : 7px !important;
}
.takenEduLoan1 label{
  width: 100px !important;
}
}
@media (max-width: 1280px) {
.education_consultant {
  top: 25px !important;
}
#is_education_loan{
  top : 16px !important;
}
.foreignCircleY{
  top : -34px !important;
}
.foreignCircle{
  top: 17px !important;
}
.foreign_currencyNo{
  top : -82px !important;
}
#india_check{
  top: 15px !important;
}
.closeRelative{
  margin-top : 7px !important;
}
}
@media (max-width: 1274px) {
.education_consultant {
  top: 25px !important;
}
#is_education_loan{
  top : 25px !important;
}
.foreignCircleY{
  top : -24px !important;
}
.foreignCircle{
  top: 25px !important;
}
.foreign_currencyNo{
  top : -80px !important;
}
#india_check{
  top: 25px !important;
}
.closeRelative{
  margin-top : 7px !important;
}
.takenEduLoan1 label{
  width: 100px !important;
}
.rate-Block{
  left: -32px !important;
}
}*/
/*new css for mac*/
